Subject: [TR] TR3 racing at Sonoma video

From: DAVE HOGYE <[email-masked]>
Date: Fri, 18 Oct 2019 15:11:18 -0700 (PDT)

--===============6439950753113315810==
	boundary="----=_Part_118119_1188402386.1571436678730"

------=_Part_118119_1188402386.1571436678730
Content-Transfer-Encoding: 7bit

Hello Triumph gang,
I would like to share a recent video of my TR3 racing at Sonoma.  I qualified 5th of 36 and started the race 4th after a competitor didn't make it to the starting grid.  If you'd be interested, please enjoy.
I ran the Rolex race at Laguna this past August for the fourth year in a row and plan on posting a video of that race soon.  I had my best finish, 12th of 39 racing hard and keeping a '57 Corvette behind me to the finish.  
Dave H.
https://www.youtube.com/watch?v=hjOuAssByf4&t=6s
------=_Part_118119_1188402386.1571436678730
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   Hello Triumph gang,
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   I would like to share a recent video of my TR3 racing at Sonoma.&nbsp; I qualified 5th of 36 and started the race 4th after a competitor didn't make it to the starting grid.&nbsp; If you'd be interested, please enjoy.
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   I ran the Rolex race at Laguna this past August for the fourth year in a row and plan on posting a video of that race soon.&nbsp; I had my best finish, 12th of 39 racing hard and keeping a '57 Corvette behind me to the finish.&nbsp;&nbsp;
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   Dave H.
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <a href="https://www.youtube.com/watch?v=hjOuAssByf4&amp;t=6s">https://www.youtube.com/watch?v=hjOuAssByf4&amp;t=6s</a>
  </div> 
 </body>
</html>
------=_Part_118119_1188402386.1571436678730--

--===============6439950753113315810==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============6439950753113315810==--